**`Raman Kumar Banga`[NAME]** -NL- Email: **`rbanga6@gmail.com`[EMAILS_EMAIL]**, Tel: +91 **`8882283828`[PHONES_PHONE]** -NL- Linked in: https://www.linkedin.com/in/raman-banga-0a7971a5/ -NL- **`Career Objectives`[SUMMARY_HEADING]** -NL- Looking forward for the right opportunity under a reputed organization which provides exposure to new ideas -NL- and where my best technical, analytical capability and 3 years of experience can also be utilized for -NL- organizational as well as personal growth. -NL- **`Education`[EDUCATION_HEADING]** -NL- Qualification - BOARD/UNIVERSITY - Year - % /CGPA -NL- **`M.C.A`[EDUCATION_DEGREE]** - **`YMCA, Faridabad.`[EDUCATION_INSTITUTE]** - 2014 - 6.256 -NL- **`B.C.A`[EDUCATION_DEGREE]** - **`KURUKSHETRA UNIVERSITY`[EDUCATION_INSTITUTE]** - 2010 - 58.20% -NL- H.**`S.S.C`[EDUCATION_DEGREE]**. - **`H.B.S.E BHIWANI`[EDUCATION_INSTITUTE]** - 2007 - 61.10% -NL- **`S.S.C`[EDUCATION_DEGREE]** - **`H.B.S.E BHIWANI`[EDUCATION_INSTITUTE]** - 2005 - 62.28% -NL- **`Experience Details`[WORK_EXPERIENCE_HEADING]** -NL-  Company Name: **`KSC Software Pvt. Ltd.`[PROJECT_COMPANY_NAME]** -NL-  Title:**` Web Designer `[EMPLOYER_ROLE]**-NL-  Location: Delhi -NL-  Time Period: August 2016 –– Present -NL-  Company Name: **`Talent Trove India Pvt. Ltd`[EMPLOYER_COMPANY_NAME]**. -NL-  Title:**` Web Designer `[EMPLOYER_ROLE]**-NL-  Location: Delhi -NL-  Time Period: February 2016 – July 2016 -NL- **`Experience`[WORK_EXPERIENCE_HEADING]** -NL-  Company Name: Kara Online Services Pvt. Ltd. -NL-  Title:**` Web Designer `[EMPLOYER_ROLE]**-NL-  Location: Delhi -NL-  Time Period: August 2015 – January 2016 -NL-  Company Name: **`Woxa Technologies Pvt. Ltd`[EMPLOYER_COMPANY_NAME]**. -NL-  Title:**` Web Designer `[EMPLOYER_ROLE]**-NL-  Location:Faridabad -NL-  Time Period: January 2014 – August 2014 -NL- **`Technology Proficiency`[SKILLS_HEADING]** -NL-  Scripting and programming Languages: HTML5, jQuery, JavaScript, CSS3, -NL- Bootstrap3,Bootstrap4, SASS, LESS -NL-  Operating System Windows 10/7/XP -NL-  Learnings and Trainings: React Js, Materialise CSS -NL-  Database: MYSQL -NL- **`IT Skills`[SKILLS_HEADING]** -NL-  Server : Apache Tomcat -NL-  Web Browsers: Internet Explorer v7, v8, and v9, Google Chrome, Mozilla Firefox, Safari -NL-  Image Editing Tool: Adobe Photoshop -NL- **`Raman Kumar Banga`[NAME]** -NL- Email: **`rbanga6@gmail.com`[EMAILS_EMAIL]**, Tel: +91 **`8882283828`[PHONES_PHONE]** -NL- Linked in: https://www.linkedin.com/in/raman-banga-0a7971a5/ -NL- **`Projects`[OTHERS_HEADING]** -NL-  Title: **`Bitcoinbank`[PROJECT_TITLE]** -NL- Company: **`KSC Software Pvt. Ltd.`[PROJECT_COMPANY_NAME]** -NL- Duration: December 2017 - Till Date -NL- Description: **`Bitcoinbank`[PROJECT_TITLE]** is based on MLM in this Users Investment return on the basis of -NL- daily 1% return till 200 working days over all it goes 200% of there investment. On the -NL- bases of there downline investment they get commission on level bases percentage over all it -NL- Professional -NL- goes 20.75%. -NL- RESPONSIBILITIES -NL-  Developed device compatible web site for desktop, mobile (iPhone, Samsung, Nexus), iPad -NL- devices -NL-  Created and implemented a custom CSS grid system, with CSS media queries for mobile -NL- responsiveness -NL-  Understanding the requirements and creation of design documents -NL-  Image manipulation using Adobe Photoshop -NL- Technologies/Tools: HTML5, CSS3, Bootstrap, JQuery, JavaScript, Adobe Photoshop -NL-  Title: **`Mydunia.com (Under Developing)`[PROJECT_TITLE]** -NL- Company:**`KSC Software Pvt Ltd`[PROJECT_COMPANY_NAME]**. -NL- Duration: February 2017 – Till Date -NL- Description: Mydunia product is special designed for help user easy to find concierge -NL- services (eg. Near by medical ,resturant,hotels,bars,super markets etc.). Its is developing on -NL- android and iPhone app with web also . Company special designed it for users have no need -NL- to search any this when ever user open application he can easily see nearby every thing and -NL- easy book on single click. Company give some rewards in the form of USD on there regular -NL- basis uses. -NL- RESPONSIBILITIES -NL-  Developed fully functional responsive prototypes based on Business Requirements using -NL- HTML/HTML5, CSS3, JavaScript and jQuery. -NL-  Tested front-end code in multiple browsers to ensure cross-browser compatibility. -NL-  Tested front-end code in multiple devices to ensure device compatibility. -NL-  Maintained brand standards under company guidelines. -NL-  Consulted and documented UI best practices and code standards. -NL-  Participated in projects in all stages of the product life cycle. -NL- . Technologies/Tools: HTML5, CSS3, JavaScript, Bootstrap -NL-  Title:**`Keettoo.com `[PROJECT_TITLE]**-NL- Company:**`KSC Software Pvt Ltd`[PROJECT_COMPANY_NAME]** -NL- Duration: August 2015 – Till Now -NL- Description : Keettoo.com is android base application for digital marketing through mobile -NL- keyborad with live notifications and news updates .Mobile digital marketing is fast growing -NL- in india . It is live and fast with live analytics update of every tap of user. -NL- **`Raman Kumar Banga`[NAME]** -NL- Email: **`rbanga6@gmail.com`[EMAILS_EMAIL]**, Tel: +91 **`8882283828`[PHONES_PHONE]** -NL- Linked in: https://www.linkedin.com/in/raman-banga-0a7971a5/ -NL- RESPONSIBILITIES -NL-  Building from the scratch - Understanding the requirements and creating the requirement -NL- documents -NL-  Involved in designing of wireframes for all the screens -NL-  Designing web pages using HTML5 , CSS3, JavaScript , jQuery -NL-  Used Responsive web design to develop (using Bootstrap) -NL-  Image manipulation using Photoshop -NL-  Performing Unit testing and involved in bug fixing. -NL- Technologies/Tools: HTML5, CSS3, JavaScript, Bootstrap, Adobe Photoshop -NL-  Title: **`Quixoo.com`[PROJECT_TITLE]** -NL- Company:**`Talent Trove India Pvt Ltd`[PROJECT_COMPANY_NAME]** -NL- Duration: Fabuary 2016 – July 2016 -NL- Description: **`Quixoo.com`[PROJECT_TITLE]** mainly revolves around two entities. One is the ‘User’ and other -NL- is the ‘Expert’. If one is the lock… other is the key. Who is the User? In order to explain this, -NL- let me ask you ‘who do you think is NOT the User?’ Actually the User can be anyone of us -NL- who might have felt ‘mera kya hoga?’ at some point of time in life. What he is seeking is the -NL- Sincere Advice. On the other hand, the Expert is someone who is blessed with the specialized -NL- knowledge to provide the right advice to the User. But the interesting thing here is that the -NL- ‘Expert’ is an ‘Expert’ only in a particular field and he becomes a ‘User’ the moment he is -NL- seeking advice outside his area of expertise. What we are trying to bring home is that this is a -NL- ‘give and take’ situation. I need you. you need him. and then again he needs me. -NL- RESPONSIBILITIES -NL-  Building from the scratch - Understanding the requirements and creating the requirement -NL- documents -NL-  Responsible for building cross browser and devices compatible website -NL-  Designing web pages using HTML5 , CSS3, JavaScript , jQuery -NL-  Used Responsive web design to develop (using Bootstrap) -NL-  Image manipulation using Photoshop -NL-  Performing Unit testing and involved in bug fixing. -NL- Technologies/Tools: HTML5, CSS3, jQuery, Bootstrap, Adobe Photoshop -NL- Some Other Project -NL- http://www.shaiclinic.com/ -NL- http://www.woxatech.com/ -NL- http://www.makemysip.co.in/ -NL- http://bizmentors.in/ -NL- http://www.adagemedia.in/ -NL- http://usspublicschool.com/ -NL- **`Personal Information`[PERSONAL_DETAILS_HEADING]** -NL- Name -NL- **`Raman Kumar Banga`[NAME]** -NL- Date of Birth -NL- 06/08/1989 -NL- **`Raman Kumar Banga`[NAME]** -NL- Email: **`rbanga6@gmail.com`[EMAILS_EMAIL]**, Tel: +91 **`8882283828`[PHONES_PHONE]** -NL- Linked in: https://www.linkedin.com/in/raman-banga-0a7971a5/ -NL- Sex -NL- Male -NL- Religion -NL- Hindu -NL- Nationality -NL- Indian -NL- Category -NL- General -NL- Present Address -NL- Pandav nagar , Near Akshardham Metro Station Delhi(110094) -NL- Permanent Address -NL- Near S.D.M Residence Court Colony Hansi(Haryana) -NL- I hereby declare that above mentioned information is true to the best of my knowledge. -NL- Name: -NL- Date: -NL- 